/* ----------colors------- */
.color-black {
	color: rgba(11, 18, 26, 1);
}
.color-gray {
	color: rgba(71, 78, 85, 1);
}
.color-white-fade {
	color: rgba(249, 250, 252, 0.6);
}
.color-text {
	color: rgba(249, 250, 252, 0.7);
}
.color-white {
	color: rgba(249, 250, 252, 1);
}
.color-lite-gray {
	color: rgba(249, 250, 252, 0.55);
}
/* ------- Font Weight -------- */
.fw-300 {
	font-weight: 300;
}
.fw-400 {
	font-weight: 400;
}
.fw-500 {
	font-weight: 500;
}
.fw-600 {
	font-weight: 600;
}
.fw-700 {
	font-weight: 700;
}

.font-60 {
	font-size: 60px;
}
.font-18 {
	font-size: 18px;
}
.font-11 {
	font-size: 11px;
}


header {
	background-color: rgba(251, 252, 254, 0.8);
	backdrop-filter: blur(12px);
	border-bottom: 0.8px solid rgba(220, 226, 232, 0.7);
  	z-index: 1040;
	position: sticky;
  	left: 0;
  	top: 0;
}
header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px 10px;
}
header .nav ul {
  display: flex;
}
header .nav ul li a {
  color: rgba(71, 78, 85, 1);
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  margin: 0px 20px;
  padding: 10px 0px;
}
header .nav ul li a:hover {
  color: rgba(11, 18, 26, 1);
}


header .black-btn {
	color: rgba(249, 250, 252, 1);
	font-size: 14px;
	font-weight: 500;
	background-color: rgba(10, 11, 13, 1);
	border-radius: 6px;
	padding: 8px 14px;
	border: none;
}

.updated-banner-section {
	background: rgba(10, 11, 13, 1);
	padding: 100px 10px;
}